Subject: Re: linux-next: duplicate patch in the kspp tree

From: Andrew Morton <[email-masked]>
Date: Wed, 31 May 2023 21:12:23 -0700

On Wed, 31 May 2023 19:43:32 -0700 Kees Cook <[email-masked]> wrote:

> On May 31, 2023 7:30:56 PM PDT, Stephen Rothwell <[email-masked]> wrote:
> >Hi all,
> >
> >The following commit is also in the mm-hotfixes tree as a different commit
> >(but the same patch):
> >
> >  f7223ccc138b ("string: use __builtin_memcpy() in strlcpy/strlcat")
> >
> >This is commit
> >
> >  0af9b29c6efd ("string: use __builtin_memcpy() in strlcpy/strlcat")
> >
> >in the mm-hotfixes tree.
> 
> Andrew, should I drop this from my tree?
> 

Doesn't matter, as long as we don't both drop it ;)

I wibbled over cc:stable, decided not to.  I did however queue it for
6.4-rcX.

I'll drop this patch from mm-hotfixes.